Source: libnss-unknown
Priority: optional
Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
Build-Depends: debhelper (>= 11), meson, sharness, libnss-wrapper
Standards-Version: 4.1.3
Section: admin
Homepage: https://gitlab.collabora.com/sjoerd/libnss-unknown
Vcs-Browser: https://salsa.debian.org/debian/libnss-unknown
Vcs-Git: https://salsa.debian.org/debian/libnss-unknown.git

Package: libnss-unknown
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: nss module to handle unknown uids
 nss-unknown is a small library to gracefully handle unknown uids
 .
 This library is very useful in host <=> guest container build
 environments, where shifting UIDs/GIDs result in a mismatch in
 between
